/**********************************************************************
MURATA : For Declaration of Area [ /common/css/area.css ]

08.10.30
**********************************************************************/

/*
---- List ----
HeaderArea
GlobalArea
BodyArea
SubnaviArea
ContentsArea
SubContentsArea
ReferenceArea
SupportArea
TopicPathArea
BottomGlobalArea
FooterArea
TickerArea
LineupArea
CategBarArea
ProSearchArea
POPUP
------
*/


/*---------------------------------------------
 HeaderArea
---------------------------------------------*/
#TypeCOLUMN3 #HeaderArea,
#TypeCOLUMN2 #HeaderArea,
#TypeCOLUMN1 #HeaderArea{
	position: relative;
	z-index: 10;
	width: 100%;
	padding-top: 11px;
	background: url(/common/images/hd_bg.gif) 50% 0% repeat-x;
	min-width: 990px;
}

#HeaderArea #hdTop{
	position: relative;
	width: 950px;
	height: 31px;
	margin: 0 auto;
	padding: 0 20px;
}
#HeaderArea #hdTop div{
	position: absolute;
	z-index: 100;
}
#HeaderArea #hdTop .hd-logo{ top: 5px; }
#HeaderArea #hdTop .hd-lang{ top: 9px;  left: 225px; }
#HeaderArea #hdTop .hd-map { top: 0;    left: 653px; } /*-- 090903修正　元は812px; --*/
#HeaderArea #hdTop .hd-btn { top: 19px; left: 879px; }

#HeaderArea #NoScript{
	margin: 20px 20px 10px 20px;
	font-size: 100%;
	color: #ff0000;
}


/*---------------------------------------------
 GlobalArea
---------------------------------------------*/
#GlobalArea{
	padding: 0 20px;
	width: 950px;
	height: 47px;
	margin: 10px auto 0 auto;
	/*padding: 10px 0 0 0;*/
	_padding-bottom: 6px;
}

#GlobalArea ul#glNavi li#glNavi-sub-new{
	position: relative;
	top: 0;
	left: 0;
	float: left;
	width: 147px;
}
#GlobalArea ul#glNavi li#glNavi-sub-pro{
	position: relative;
	top: 0;
	left: -1px;
	float: left;
	width: 147px;
}
#GlobalArea ul#glNavi li#glNavi-sub-corp{
	position: relative;
	top: 0;
	left: -2px;
	float: left;
	width: 147px;
}
#GlobalArea ul#glNavi li#glNavi-sub-ir{
	position: relative;
	top: 0;
	left: -3px;
	float: left;
	width: 147px;
}
#GlobalArea ul#glNavi li#glNavi-sub-rec{
	position: relative;
	top: 0;
	left: -4px;
	float: left;
	width: 147px;
}
/*
#GlobalArea ul#glNavi li{
	position: relative;
	float: left;
}
*/

/*---- sub navi ----*/
#GlobalArea ul#glNavi li ul.glNavi-sub{
	position: absolute;
	top: 41px;
	left: 0;
	display: none;
	background-color: #ffffff;
	border: 1px solid #93999f;
	border-top: none;
}

#GlobalArea ul#glNavi li a#gl-navi01,
#GlobalArea ul#glNavi li a#gl-navi02,
#GlobalArea ul#glNavi li a#gl-navi03,
#GlobalArea ul#glNavi li a#gl-navi04,
#GlobalArea ul#glNavi li a#gl-navi05,
#GlobalArea ul#glNavi li a#gl-navi01-op,
#GlobalArea ul#glNavi li a#gl-navi02-op,
#GlobalArea ul#glNavi li a#gl-navi03-op,
#GlobalArea ul#glNavi li a#gl-navi04-op,
#GlobalArea ul#glNavi li a#gl-navi05-op,
#GlobalArea ul#glNavi li a#gl-navi01-sl,
#GlobalArea ul#glNavi li a#gl-navi02-sl,
#GlobalArea ul#glNavi li a#gl-navi03-sl,
#GlobalArea ul#glNavi li a#gl-navi04-sl,
#GlobalArea ul#glNavi li a#gl-navi05-sl,
#GlobalArea ul#glNavi li a#gl-navi01-sl-op,
#GlobalArea ul#glNavi li a#gl-navi02-sl-op,
#GlobalArea ul#glNavi li a#gl-navi03-sl-op,
#GlobalArea ul#glNavi li a#gl-navi04-sl-op,
#GlobalArea ul#glNavi li a#gl-navi05-sl-op{
	display: block;
	width: 147px;
	height: 41px;
	font-size: 0px;  /* for Firefox */
	text-indent: -9999px;
}
#GlobalArea ul#glNavi li a#gl-navi01         { background: url(/common/images/gl_navi01.gif) 0px    0px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi02         { background: url(/common/images/gl_navi02.gif) 0px    0px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi03         { background: url(/common/images/gl_navi03.gif) 0px    0px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi04         { background: url(/common/images/gl_navi04.gif) 0px    0px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi05         { background: url(/common/images/gl_navi05.gif) 0px    0px no-repeat; }

#GlobalArea ul#glNavi li a#gl-navi01:hover   { background: url(/common/images/gl_navi01.gif) 0px  -41px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi02:hover   { background: url(/common/images/gl_navi02.gif) 0px  -41px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi03:hover   { background: url(/common/images/gl_navi03.gif) 0px  -41px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi04:hover   { background: url(/common/images/gl_navi04.gif) 0px  -41px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi05:hover   { background: url(/common/images/gl_navi05.gif) 0px  -41px no-repeat; }

#GlobalArea ul#glNavi li a#gl-navi01-op      { background: url(/common/images/gl_navi01.gif) 0px  -82px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi02-op      { background: url(/common/images/gl_navi02.gif) 0px  -82px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi03-op      { background: url(/common/images/gl_navi03.gif) 0px  -82px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi04-op      { background: url(/common/images/gl_navi04.gif) 0px  -82px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi05-op      { background: url(/common/images/gl_navi05.gif) 0px  -82px no-repeat; }

#GlobalArea ul#glNavi li a#gl-navi01-op:hover{ background: url(/common/images/gl_navi01.gif) 0px -123px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi02-op:hover{ background: url(/common/images/gl_navi02.gif) 0px -123px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi03-op:hover{ background: url(/common/images/gl_navi03.gif) 0px -123px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi04-op:hover{ background: url(/common/images/gl_navi04.gif) 0px -123px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi05-op:hover{ background: url(/common/images/gl_navi05.gif) 0px -123px no-repeat; }

#GlobalArea ul#glNavi li a#gl-navi01-sl      { background: url(/common/images/gl_navi01.gif) 0px  -41px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi02-sl      { background: url(/common/images/gl_navi02.gif) 0px  -41px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi03-sl      { background: url(/common/images/gl_navi03.gif) 0px  -41px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi04-sl      { background: url(/common/images/gl_navi04.gif) 0px  -41px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi05-sl      { background: url(/common/images/gl_navi05.gif) 0px  -41px no-repeat; }

#GlobalArea ul#glNavi li a#gl-navi01-sl-op   { background: url(/common/images/gl_navi01.gif) 0px -123px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi02-sl-op   { background: url(/common/images/gl_navi02.gif) 0px -123px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi03-sl-op   { background: url(/common/images/gl_navi03.gif) 0px -123px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi04-sl-op   { background: url(/common/images/gl_navi04.gif) 0px -123px no-repeat; }
#GlobalArea ul#glNavi li a#gl-navi05-sl-op   { background: url(/common/images/gl_navi05.gif) 0px -123px no-repeat; }

#GlobalArea ul#glNavi li ul#gl-sub01{ width: 145px; }
#GlobalArea ul#glNavi li ul#gl-sub02{ width: 145px; }
#GlobalArea ul#glNavi li ul#gl-sub03{ width: 145px; }
#GlobalArea ul#glNavi li ul#gl-sub04{ width: 145px; }
#GlobalArea ul#glNavi li ul#gl-sub05{ width: 144px; }

#GlobalArea ul#glNavi li ul.glNavi-sub li{
	float: none;
	display: block;
	padding-top: 1px;
	background: url(/common/images/gl_sub_line.gif) 0% 0% no-repeat;
}
#GlobalArea ul#glNavi li ul.glNavi-sub li.top{
	padding-top: 0;
	background: none;
	border-top: 1px solid #d0d4d8;
}
#GlobalArea ul#glNavi li ul.glNavi-sub li a{
	display: block;
	width: 125px;
	padding: 7px 10px 6px 10px;
	font-size: 12px;
	color: #2d3339;
}
#GlobalArea ul#glNavi li ul.glNavi-sub li .no-link{
	display: block;
	width: 125px;
	padding: 7px 10px 6px 10px;
	font-size: 12px;
	color: #2d3339;
}
#GlobalArea ul#glNavi li ul#gl-sub05 li a{
	width: 124px;
}
#GlobalArea ul#glNavi li ul.glNavi-sub li a:link   { text-decoration: none; }
#GlobalArea ul#glNavi li ul.glNavi-sub li a:visited{ text-decoration: none; }
#GlobalArea ul#glNavi li ul.glNavi-sub li a:hover  { text-decoration: underline; background-color: #ebeef1; }
#GlobalArea ul#glNavi li ul.glNavi-sub li a:active { text-decoration: underline; background-color: #ebeef1; }
/*---- /sub navi ----*/

#GlobalArea #glNavi-sub-btn{
	position: relative;
	top: 0;
	left: -5px;
	float: left;
}
#GlobalArea #glNavi-sub-btn a#gl-navi-all,
#GlobalArea #glNavi-sub-btn a#gl-navi-all-sl,
#GlobalArea #glNavi-sub-btn a#gl-navi-all-sf{
	display: block;
	width: 10px;
	height: 41px;
	font-size: 0px;  /* for Firefox */
	text-indent: -9999px;
}
#GlobalArea #glNavi-sub-btn a#gl-navi-all      { background: url(/common/images/gl_navi_all.gif) 0px    0px no-repeat; }
#GlobalArea #glNavi-sub-btn a#gl-navi-all:hover{ background: url(/common/images/gl_navi_all.gif) 0px  -41px no-repeat; }
#GlobalArea #glNavi-sub-btn a#gl-navi-all-sl   { background: url(/common/images/gl_navi_all.gif) 0px  -82px no-repeat; }
#GlobalArea #glNavi-sub-btn a#gl-navi-all-sf   { cursor: default; }

/*
#GlobalArea #glNavi-search{
	position: relative;
	top: 0;
	left: -6px;
	float: left;
	width: 189px;
	margin: 10px 0 0 10px;
	*z-index: 1;
}
*/ /*-- 090904コメントアウト --*/

/*-- for IE6 IE7 --*/ /*-- 090904追記 --*/
html>/**/body #GlobalArea #glNavi-search{
	position: relative;
	top: 0;
	left: -6px;
	float: left;
	width: 189px;
	margin: 10px 0 0 10px;
	z-index: 1;
}


*html #GlobalArea #glNavi-search{
/*	position: relative;*/
	top: 0;
	right: 10px;
	left: -3px;
	float: left;
	width: 189px;
	margin: 10px 0 0 4px;
	z-index: -1;
}
*:first-child+html #GlobalArea #glNavi-search{
/*	position: relative;*/
	right: 10px;
	top: 0;
	/*left: -3px;*/
	float: left;
	width: 189px;
	margin: 10px 0 0 4px;
	z-index: -1;
}
/*-- /for IE6 IE7 --*/ /*-- 090904追記 --*/

#GlobalArea #glNavi-search .search-box{
	float: left;
	width: 145px;  /* -> #GlobalArea #glNavi-search .search-box input, html:\66irst-child #GlobalArea #glNavi-search .search-box */
	height: 21px;
	background: url(/common/images/gl_search_box.gif) 0% 0% no-repeat;
}

/*-- for IE6 IE7 --*/ /*-- 090904追記 --*/
*html #GlobalArea #glNavi-search .search-box{
	z-index: -1;
}
*:first-child+html #GlobalArea #glNavi-search .search-box{
	z-index: -1;
}
/*-- /for IE6 IE7 --*/

#GlobalArea #glNavi-search .search-box input{
	width: 135px;  /* -> #GlobalArea #glNavi-search .search-box, html:\66irst-child #GlobalArea #glNavi-search .search-box input */
	margin: 3px 5px;
	border: 0px;
	font-size: 12px;
	line-height: 1.1em;
}

/*-- for IE6 IE7 --*/
*html #GlobalArea #glNavi-search .search-box input{
	z-index: -1;
}
/*-- /for IE6 IE7 --*/


/*-- for Safari --*/
html:\66irst-child #GlobalArea #glNavi-search .search-box{
	background: none;  /* -> #GlobalArea #glNavi-search .search-box */
}
html:\66irst-child #GlobalArea #glNavi-search .search-box input{
	width: 145px;  /* -> #GlobalArea #glNavi-search .search-box input */
	height: 21px;
	margin: 0;
}
/*-- /for Safari --*/

#GlobalArea #glNavi-search .search-btn{
	float: left;
	width: 44px;
}
#GlobalArea #glNavi-search .search-btn input{
	vertical-align: top;
}

#GlobalArea #glNavi-help{
	position: relative;
	top: 0;
	float: right;
	width: 6px;
	margin-top: 10px;
}


/*---------------------------------------------
 BodyArea
---------------------------------------------*/
#BodyArea{
	position: relative;
	z-index: 1;
	width: 990px;
	margin: 15px auto 0 auto;
}


/*---------------------------------------------
 SubnaviArea
---------------------------------------------*/
#SubnaviArea{
	display: inline;
	float: left;
	width: 200px;
	margin-left: 20px;
}
#ContentsArea #SubnaviArea{
	margin-top: 20px;
	margin-left: 0;
}

/*---- sub navi ----*/
#SubnaviArea ul#subNavi{
	padding-bottom: 20px;
	background: url(/common/images/sub_navi_btm.gif) 0% 100% no-repeat;
}
#SubnaviArea ul#subNavi li{
	display: inline;
	width: 200px;
}

#SubnaviArea ul#subNavi li a{
	display: block;
	padding: 9px 5px 8px 23px;
	text-decoration: none;
	background: url(/common/images/sub_navi.gif) 0% 0% no-repeat;
	color: #2d3339;
}
#SubnaviArea ul#subNavi li a:link   { }
#SubnaviArea ul#subNavi li a:visited{ }
#SubnaviArea ul#subNavi li a:hover  { background: url(/common/images/sub_navi_on.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li a:active { background: url(/common/images/sub_navi_on.gif) 0% 0% no-repeat; }

#SubnaviArea ul#subNavi li a.current        { background: url(/common/images/sub_navi_ac.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li a.current:hover  { background: url(/common/images/sub_navi_ac.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li a.current:active { background: url(/common/images/sub_navi_ac.gif) 0% 0% no-repeat; }

#SubnaviArea ul#subNavi li.top a        { background: url(/common/images/sub_navitop.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li.top a:link   { }
#SubnaviArea ul#subNavi li.top a:visited{ }
#SubnaviArea ul#subNavi li.top a:hover  { background: url(/common/images/sub_navitop_on.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li.top a:active { background: url(/common/images/sub_navitop_on.gif) 0% 0% no-repeat; }

#SubnaviArea ul#subNavi li.top a.current        { background: url(/common/images/sub_navitop_ac.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li.top a.current:hover  { background: url(/common/images/sub_navitop_ac.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li.top a.current:active { background: url(/common/images/sub_navitop_ac.gif) 0% 0% no-repeat; }

#ContentsArea #SubnaviArea ul#subNavi li.top a        { background: url(/common/images/sub_navi.gif) 0% 0% no-repeat; }
#ContentsArea #SubnaviArea ul#subNavi li.top a:link   { }
#ContentsArea #SubnaviArea ul#subNavi li.top a:visited{ }
#ContentsArea #SubnaviArea ul#subNavi li.top a:hover  { background: url(/common/images/sub_navi_on.gif) 0% 0% no-repeat; }
#ContentsArea #SubnaviArea ul#subNavi li.top a:active { background: url(/common/images/sub_navi_on.gif) 0% 0% no-repeat; }

#ContentsArea #SubnaviArea ul#subNavi li.top a.current        { background: url(/common/images/sub_navi_ac.gif) 0% 0% no-repeat; }
#ContentsArea #SubnaviArea ul#subNavi li.top a.current:hover  { background: url(/common/images/sub_navi_ac.gif) 0% 0% no-repeat; }
#ContentsArea #SubnaviArea ul#subNavi li.top a.current:active { background: url(/common/images/sub_navi_ac.gif) 0% 0% no-repeat; }


#SubnaviArea ul#subNavi li ul,
#SubnaviArea ul#subNavi li.top ul{
	display: none;
}
#SubnaviArea ul#subNavi li ul li a,
#SubnaviArea ul#subNavi li.top ul li a{
	display: block; 
	padding: 9px 5px 8px 33px;
	text-decoration: none;
	background: url(/common/images/sub_navi_sub.gif) 0% 0% no-repeat;
	color: #2d3339;
}
#SubnaviArea ul#subNavi li ul li a:link   { }
#SubnaviArea ul#subNavi li ul li a:visited{ }
#SubnaviArea ul#subNavi li ul li a:hover  { background: url(/common/images/sub_navi_sub_on.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li ul li a:active { background: url(/common/images/sub_navi_sub_on.gif) 0% 0% no-repeat; }

#SubnaviArea ul#subNavi li ul li a.current        { background: url(/common/images/sub_navi_sub_ac.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li ul li a.current:hover  { background: url(/common/images/sub_navi_sub_ac.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li ul li a.current:active { background: url(/common/images/sub_navi_sub_ac.gif) 0% 0% no-repeat; }

#SubnaviArea ul#subNavi li.top ul li a:link   { }
#SubnaviArea ul#subNavi li.top ul li a:visited{ }
#SubnaviArea ul#subNavi li.top ul li a:hover  { background: url(/common/images/sub_navi_sub_on.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li.top ul li a:active { background: url(/common/images/sub_navi_sub_on.gif) 0% 0% no-repeat; }

#SubnaviArea ul#subNavi li.top ul li a.current        { background: url(/common/images/sub_navi_sub_ac.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li.top ul li a.current:hover  { background: url(/common/images/sub_navi_sub_ac.gif) 0% 0% no-repeat; }
#SubnaviArea ul#subNavi li.top ul li a.current:active { background: url(/common/images/sub_navi_sub_ac.gif) 0% 0% no-repeat; }

#SubnaviArea a.sub-back{
	display: block;
	padding-left: 15px;
	padding-bottom: 20px;
	background: url(/common/images/sub_navi_back.gif) 0 0 no-repeat;
	color: #2d3339;
	text-decoration: none;
}
#SubnaviArea a.sub-back:link   { }
#SubnaviArea a.sub-back:visited{ }
#SubnaviArea a.sub-back:hover  { text-decoration: underline; }
#SubnaviArea a.sub-back:active { text-decoration: underline; }
/*---- /sub navi ----*/

/*---------------------------------------------
 ContentsArea
---------------------------------------------*/
#ContentsArea{
	float: left;
	width: 950px;
	margin-left: 20px;
	/*_padding-left: 10px;*/
}
#TypeCOLUMN2 #ContentsArea{
	width: 730px;
}
*html #TypeCOLUMN2 #ContentsArea{
	margin-left: 10px;
}
#TypeCOLUMN3 #ContentsArea{
	width: 510px;
}
#TypeCOLUMN1 #ContentsArea{
	float: none;
}


/*---------------------------------------------
 SubContentsArea
---------------------------------------------*/
#SubContentsArea{
	float: left;
	width: 510px;
	margin: 20px 0 0 20px;
}


/*---------------------------------------------
 ReferenceArea
---------------------------------------------*/
#ReferenceArea{
	float: left;
	width: 200px;
	margin-left: 20px;
/*	_margin-left: 0px;*/
	padding-bottom: 30px;
}

#ReferenceArea p,
#ReferenceArea div{
	margin-top: 10px;
}
#ReferenceArea .mg0-t{
	margin-top: 0;
}
#ReferenceArea .mg-pro-inquiry{
	margin-top: -5px;
	position:relative;
}
#ReferenceArea .mg-pro-inquiry-notop{
	margin-top: 5px;
}

#ReferenceArea .re-cm02{
	position: relative;
}
#ReferenceArea .re-cm02 p{
	position: absolute;
	top: 166px;
	left: 11px;
	margin-top: 0;
}

#ReferenceArea .re-develop-bg{
	position: relative;
}
#ReferenceArea .re-develop-bg .re-develop{
	position: absolute;
	top: 63px;
	left: 11px;
}

#ReferenceArea .re-group-bg{
	position: relative;
}
#ReferenceArea .re-group-bg .re-group{
	position: absolute;
	top: 89px;
	left: 11px;
}

#ReferenceArea .re-list-bg{
	padding: 6px 10px;
	background-color: #eee5bb;
	font-size: 12px;
}
#ReferenceArea .re-list-bg p{
	margin-top: 3px;
}
#ReferenceArea .re-list-bg p a{
	display: block;
	background: url(/common/images/re_arrow01.gif) 0 6px no-repeat;
	padding-left: 9px;
}

#ReferenceArea .re-list02-bg{
	padding: 6px 10px;
	background-color: #ebeef1;
	font-size: 12px;
}
#ReferenceArea .re-list02-bg p{
	margin-top: 3px;
}
#ReferenceArea .re-list02-bg p a{
	display: block;
	background: url(/common/images/re_arrow01.gif) 0 6px no-repeat;
	padding-left: 9px;
}

#ReferenceArea .re-keyword-bg{
	min-height: 81px;
	_height: 81px;
	padding: 11px 15px 15px 11px;
	background: url(/common/images/re_keyword_bg.jpg) 0% 0% no-repeat;
}
#ReferenceArea .re-keyword-bg .txt{
	margin-top: 0;
	padding: 13px 0 0 29px;
	font-size: 12px;
}

#ReferenceArea .re-products-bg{
	min-height: 109px;
	_height: 109px;
	padding: 11px 20px 19px 11px;
	background: url(/common/images/re_products_bg.gif) 0% 0% no-repeat;
}
#ReferenceArea .re-products-bg .txt{
	margin-top: 0;
	padding: 13px 0 0 14px;
	font-size: 12px;
}
#ReferenceArea .re-products-bg p{
	margin-top: 3px;
}
#ReferenceArea .re-products-bg p a{
	display: block;
	background: url(/common/images/re_arrow01.gif) 0 6px no-repeat;
	padding-left: 9px;
}

#ReferenceArea .re-cont-bg{
	min-height: 109px;
	_height: 109px;
	padding: 11px 20px 19px 11px;
	background: url(/common/images/re_con_bg.gif) 0% 0% no-repeat;
}
#ReferenceArea .re-cont-bg .txt{
	margin-top: 0;
	padding: 10px 0 0 0px;
	font-size: 12px;
}
/*#ReferenceArea .re-cont-bg p{
	margin-top: 3px;
}*/
/*#ReferenceArea .re-cont-bg p a{
	display: block;
	background: url(/common/images/re_arrow01.gif) 0 6px no-repeat;
	padding-left: 9px;
}*/

#ReferenceArea .re-bn{
	padding: 5px 5px 0 5px;
	background-color: #eee5bb;
}
#ReferenceArea .re-bn p{
	margin-top: 0;
	padding-bottom: 5px;
}

#ReferenceArea .re-shinkaron-bg{
	position: relative;
}

#ReferenceArea .re-shinkaron-bg p{
	position: absolute;
	margin-top: 0;
	width: 156px;
	top: 101px;
	left: 23px;
}

#ReferenceArea #reNavi-search,
#ReferenceArea #reNavi-search01{
	position: relative;
	top: 0;
	width: 183px;
	margin-top: 0;
	padding: 0px 5px 10px 10px;
	border: 1px solid #cccccc;
	border-top: 0;
}
#ReferenceArea #reNavi-search .search-box,
#ReferenceArea #reNavi-search01 .search-box{
	float: left;
	width: 123px;  /* -> #ReferenceArea #reNavi-search .search-box input, html:\66irst-child #ReferenceArea #reNavi-search .search-box */
	height: 21px;
	background: url(/common/images/re_search_box.gif) 0% 0% no-repeat;
}
#ReferenceArea #reNavi-search .search-box input,
#ReferenceArea #reNavi-search01 .search-box input{
	width: 113px;  /* -> #ReferenceArea #reNavi-search .search-box, html:\66irst-child #ReferenceArea #reNavi-search .search-box input */
	margin: 4px 5px;
	border: 0px;
	font-size: 12px;
	color: #666666;
	line-height: 1.1em;
}
/*-- for Safari --*/
html:\66irst-child #ReferenceArea #reNavi-search .search-box,
html:\66irst-child #ReferenceArea #reNavi-search01 .search-box{
	background: none;  /* -> #ReferenceArea #reNavi-search .search-box */
}
html:\66irst-child #ReferenceArea #reNavi-search .search-box input,
html:\66irst-child #ReferenceArea #reNavi-search01 .search-box input{
	width: 123px;  /* -> #ReferenceArea #reNavi-search .search-box input */
	height: 21px;
	margin: 0;
}
/*-- /for Safari --*/

#ReferenceArea #reNavi-search .search-btn,
#ReferenceArea #reNavi-search01 .search-btn{
	float: left;
	width: 44px;
}
#ReferenceArea #reNavi-search .search-btn input,
#ReferenceArea #reNavi-search01 .search-btn input{
	vertical-align: top;
}


#ReferenceArea #reNavi-search02{
	position: relative;
	top: 0;
	width: 183px;
	margin-top: 0;
	padding: 0px 5px 10px 10px;
	border: 1px solid #cccccc;
	border-top: 0;
	background: url(/common/images/re_search02_bg.gif) 0% 100% no-repeat;
}
#ReferenceArea #reNavi-search02 .search-box{
	float: left;
	width: 123px;  /* -> #ReferenceArea #reNavi-search02 .search-box input, html:\66irst-child #ReferenceArea #reNavi-search02 .search-box */
	height: 21px;
	background: url(/common/images/re_search_box.gif) 0% 0% no-repeat;
}
#ReferenceArea #reNavi-search02 .search-box input{
	width: 113px;  /* -> #ReferenceArea #reNavi-search02 .search-box, html:\66irst-child #ReferenceArea #reNavi-search02 .search-box input */
	margin: 4px 5px;
	border: 0px;
	font-size: 12px;
	color: #666666;
	line-height: 1.1em;
}
/*-- for Safari --*/
html:\66irst-child #ReferenceArea #reNavi-search02 .search-box{
	background: none;  /* -> #ReferenceArea #reNavi-search02 .search-box */
}
html:\66irst-child #ReferenceArea #reNavi-search02 .search-box input{
	width: 123px;  /* -> #ReferenceArea #reNavi-search02 .search-box input */
	height: 21px;
	margin: 0;
}
/*-- /for Safari --*/

#ReferenceArea #reNavi-search02 .search-btn{
	float: left;
	width: 44px;
}
#ReferenceArea #reNavi-search02 .search-btn input{
	vertical-align: top;
}

#ReferenceArea #reNavi-search02 #Search-box02{
	margin-top: 0;
	position: relative;
	width: 178px;
}
#ReferenceArea #reNavi-search02 #Search-box02 .sh-box02{
	float: left;
	margin-top: 0;
	padding-top: 0;
	width: 178px;
	height: 21px;
	background: url(/common/images/re_search_box02.gif) 0% 0% no-repeat;
}

#ReferenceArea #reNavi-search02 #Search-box02 a#Search-box02-btn,
#ReferenceArea #reNavi-search02 #Search-box02 a#Search-box02-btn-sl{
	display: block;
	width: 168px;
	height: 21px;
	padding: 0 5px;
	line-height:1.8em;
	text-decoration:none;
	color: #333333;
}
#ReferenceArea #reNavi-search02 .sh-box02 a#Search-box02-btn:hover{ background: url(/common/images/re_search_box02.gif) 0px -21px no-repeat; }
#ReferenceArea #reNavi-search02 .sh-box02 a#Search-box02-btn-sl   {
	background: url(/common/images/re_search_box02.gif) 0px -42px no-repeat;
}

/*---- search change ----*/
#ReferenceArea #reNavi-search02 #Search-box02 ul{
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 0;
	padding-top: 0;
	width: 156px;
	border: 1px solid #93999f;
	background-color: #ffffff;
	display: none;
}
*html #ReferenceArea #reNavi-search02 #Search-box02 ul{
	bottom: 1px;
}
#ReferenceArea #reNavi-search02 #Search-box02 ul li{
	display: block;
	padding-top: 1px;
	background: url(/common/images/re_search_line.gif) 0% 0% no-repeat;
}
#ReferenceArea #reNavi-search02 #Search-box02 ul li.top{
	padding-top: 0;
	background: none;
}
#ReferenceArea #reNavi-search02 #Search-box02 ul li a{
	display: block;
	width: 148px;
	padding: 2px 4px 0 4px;
	font-size: 12px;
	line-height: 1.4em;
	color: #2d3339;
}
#ReferenceArea #reNavi-search02 #Search-box02 ul li a:link   { text-decoration: none; }
#ReferenceArea #reNavi-search02 #Search-box02 ul li a:visited{ text-decoration: none; }
#ReferenceArea #reNavi-search02 #Search-box02 ul li a:hover  { text-decoration: underline; background-color: #ebeef1; }
#ReferenceArea #reNavi-search02 #Search-box02 ul li a:active { text-decoration: underline; background-color: #ebeef1; }
/*---- /lang change ----*/

#ReferenceArea #reNavi-help,
#ReferenceArea #reNavi-help01{
	float: right;
	width: 16px;
	margin-top: 10px;
}

#ReferenceArea #reNavi-search .search-radio{
	margin-top: 8px;
}

/*---- 最新のテレビCM ----*/
#ReferenceArea .re-tvcm {
	background: url(/common/images/reference_bg_01.gif) 0 0 no-repeat;
}
#ReferenceArea .re-tvcm p {
	padding-top: 10px;
	margin-left: 10px;
	margin-bottom: 12px;
}
#ReferenceArea .re-tvcm #flashcontent {
	margin-top: 1px;
	margin-left: 11px;
	padding-bottom: 10px;
}

/*---- ムラタッチ ----*/
#ReferenceArea .re-muratouch{
	background-color: #F3F6FD;
	padding: 10px 10px 5px;
}
#ReferenceArea .re-muratouch p{
	margin-top: 0;
	margin-bottom: 6px;
}

/*---------------------------------------------
 SupportArea
---------------------------------------------*/
#SupportArea{
	width: 950px;
	padding: 20px 20px 10px 20px;
	_padding: 20px 10px 10px 20px;
}

#SupportArea ul.sp-navi{
	float: left;
}
#SupportArea ul.sp-navi li{
	float: left;
	margin-right: 20px;
}

#SupportArea .sp-pagetop{
	float: right;
}


/*---------------------------------------------
 TopicPathArea
---------------------------------------------*/
#TopicPathArea{
	width: 950px;
	padding: 21px 20px 10px 20px;
	background: url(/common/images/bread_bg.gif) 0% 0% repeat-x;
}


/*---------------------------------------------
 BottomGlobalArea
---------------------------------------------*/
#BottomGlobalArea{
	position: relative;
	z-index: 1;
	width: 950px;
	margin: 0 auto;
	padding: 11px 20px 10px 20px;
	background: url(/common/images/btm_gl_navi_line.gif) 0% 0% no-repeat;
}

#BottomGlobalArea ul.gl-navi{
	float: left;
}
#BottomGlobalArea ul.gl-navi li{
	float: left;
	margin-right: 20px;
}

#BottomGlobalArea .help{
	float: right;
}


/*---------------------------------------------
 FooterArea
---------------------------------------------*/
#FooterArea{
	position: relative;
	z-index: 10;
	width: 100%;
	margin-top: 10px;
	padding: 21px 0 40px 0;
	background: url(/common/images/ft_bg.gif) 50% 0%;
	min-width: 990px;
}

#FooterArea #ftLang{
	padding: 0 20px;
	width: 950px;
	margin: 0 auto;
}

#FooterArea #ftLang .ft-logo{
	float: left;
	width: 100px;
	margin-right: 10px;
}
#FooterArea #ftLang .ft-lang{
	float: left;
	width: 169px;
	margin-right: 471px; /*--- 090903変更　元は368px; ---*/
}

#FooterArea #ftLang .ft-lang-change{
	float: left;
	width: 93px;
	margin-right: 10px;
}
#FooterArea #ftLang #ftLang-change{
	display: block;
	position: relative;
	left: 35px;
	float: left;
	width: 166px;
}
#FooterArea #ftLang #ftLang-change .lang-change-box{
	float: left;
	width: 167px;
	height: 21px;
}

#FooterArea #ftLang #ftLang-change .lang-change-box a{
	display: block;
	width: 157px;
	height: 11px;
	padding: 5px;
	font-size: 12px;
	line-height: 1.1em;
	color: #333333;
	text-decoration: none;
	background: url(/common/images/ft_lang_change_box.gif) 0px 0px no-repeat;
}
*html #FooterArea #ftLang #ftLang-change .lang-change-box a{
	padding-bottom: 3px;
}

#FooterArea #ftLang #ftLang-change .lang-change-box a#ft-lang-change-btn      { }
#FooterArea #ftLang #ftLang-change .lang-change-box a#ft-lang-change-btn:hover{ background: url(/common/images/ft_lang_change_box.gif) 0px -21px no-repeat; }
#FooterArea #ftLang #ftLang-change .lang-change-box a#ft-lang-change-btn-sl   { background: url(/common/images/ft_lang_change_box.gif) 0px -42px no-repeat; }

/*---- lang change ----*/
#FooterArea #ftLang #ftLang-change ul{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 144px;
	border: 1px solid #93999f;
	background-color: #ffffff;
	display: none;
	margin-bottom: 19px;
}
*html #FooterArea #ftLang #ftLang-change ul{
	bottom: -1px;
}

#FooterArea #ftLang #ftLang-change ul li{
	display: block;
	padding-top: 1px;
	background: url(/common/images/ft_lang_change_line.gif) 0% 0% no-repeat;
}
#FooterArea #ftLang #ftLang-change ul li.top{
	padding-top: 0;
	background: none;
}
#FooterArea #ftLang #ftLang-change ul li a{
	display: block;
	width: 136px;
	padding: 2px 4px 0 4px;
	font-size: 12px;
	line-height: 1.4em;
	color: #2d3339;
}
#FooterArea #ftLang #ftLang-change ul li a:link   { text-decoration: none; }
#FooterArea #ftLang #ftLang-change ul li a:visited{ text-decoration: none; }
#FooterArea #ftLang #ftLang-change ul li a:hover  { text-decoration: underline; background-color: #ebeef1; }
#FooterArea #ftLang #ftLang-change ul li a:active { text-decoration: underline; background-color: #ebeef1; }
/*---- /lang change ----*/

#FooterArea #ftNavi{
	padding: 0 20px;
	width: 950px;
	margin: 16px auto 0 auto;
}
#FooterArea #ftNavi ul{
	float: left;
}
#FooterArea #ftNavi ul li{
	display: inline;
	padding-left: 12px;
	padding-right: 10px;
	background: url(/common/images/ft_navi_line.gif) 0% 0% no-repeat;
}
#FooterArea #ftNavi ul li.top{
	padding-left: 0;
	background: none;
}
#FooterArea #ftNavi ul li a{ color: #2d3339; }
#FooterArea #ftNavi ul li a:link   { text-decoration: none; }
#FooterArea #ftNavi ul li a:visited{ text-decoration: none; }
#FooterArea #ftNavi ul li a:hover  { text-decoration: underline; background-color: #ebeef1; }
#FooterArea #ftNavi ul li a:active { text-decoration: underline; background-color: #ebeef1; }

#FooterArea #ftNavi .copyright{
	float: right;
	font-size: 98%;
}


/*---------------------------------------------
 TickerArea
---------------------------------------------*/
#TickerArea{
	position: relative;
	z-index: 20;
	top: -16px;
	width: 990px;
	margin: 0 auto 0 auto;
}
#TickerArea li{
	position: absolute;
	display: block;
	visibility: hidden;
	overflow: hidden;
	top: 0.5em;  /* = #LineupArea ul{ margin-top } */
	text-indent: -9999px;
	text-decoration: none;
	height: 31px;
}
li#Ticker-capacitor{ left: 444px; width: 71px; background: url(/products/images/ticker_capacitor.png) 0 0 no-repeat; }
li#Ticker-emc{ left: 391px; width: 159px; background: url(/products/images/ticker_emc.png) 0 0 no-repeat; }
li#Ticker-inductor{ left: 486px; width: 99px; background: url(/products/images/ticker_inductor.png) 0 0 no-repeat; }
li#Ticker-resistor{ left: 549px; width: 71px; background: url(/products/images/ticker_resistor.png) 0 0 no-repeat; }
li#Ticker-resonator{ left: 559px; width: 97px; background: url(/products/images/ticker_resonator.png) 0 0 no-repeat; }
li#Ticker-avfilter{ left: 620px; width: 70px; background: url(/products/images/ticker_avfilter.png) 0 0 no-repeat; }
li#Ticker-commfilter{ left: 635px; width: 90px; background: url(/products/images/ticker_commfilter.png) 0 0 no-repeat; }
li#Ticker-microwave{ left: 596px; width: 164px; background: url(/products/images/ticker_microwave.png) 0 0 no-repeat; }
li#Ticker-sensor{ left: 724px; width: 71px; background: url(/products/images/ticker_sensor.png) 0 0 no-repeat;}
li#Ticker-thermistor{ left: 759px; width: 71px; background: url(/products/images/ticker_thermistor.png) 0 0 no-repeat; }
li#Ticker-power{ left: 794px; width: 71px; background: url(/products/images/ticker_power.png) 0 0 no-repeat; }
li#Ticker-sound{ left: 829px; width: 71px; background: url(/products/images/ticker_sound.png) 0 0 no-repeat; }
li#Ticker-micromechatronics{ left: 854px; width: 90px; background: url(/products/images/ticker_micromechatronics.png) 0 0 no-repeat; }
li#Ticker-ceramic{ left: 873px; width: 97px; background: url(/products/images/ticker_ceramic.png) 0 0 no-repeat; }

/*---------------------------------------------
 LineupArea
---------------------------------------------*/
#LineupArea{
	margin-left: 20px;
	margin-bottom: 10px;
	background: url(/products/images/lineup_bg.gif) 0% 0% no-repeat;
	width: 950px;
}
#LineupArea .innr{
	background: url(/products/images/lineup_bg_bottom.gif) 0% 100% no-repeat;
}
#LineupArea p{
	line-height: 1.5;
}
#LineupArea .tit-wrap{
	float: left;
	margin: 0 150px 0 5px;
	width: 270px;
}
#LineupArea .tit-wrap a{
	display: block;
	margin: 3px 0 0;
	padding: 0 0 0 14px;
	background: url(/products/images/icon_lineup.gif) 0 45% no-repeat;
}
#LineupArea .arrow-l,
#LineupArea .arrow-r{
	margin: 2px 0;
	width: 20px;
}
#LineupArea .arrow-l{
	float: left;
}
#LineupArea .arrow-r{
	float: right;
}
#LineupArea .arrow-l span,
#LineupArea .arrow-r span{
	font-size: 95%;
}
#LineupArea .arrow-l .link-block,
#LineupArea .arrow-r .link-block{
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	text-decoration: none;
	width: 20px;
	outline: none;
}
#LineupArea .arrow-l a.link-block{
	background: url(/products/images/lineup_arrow_l_bg.jpg) 0 0 no-repeat;
}
#LineupArea .arrow-r a.link-block{
	background: url(/products/images/lineup_arrow_r_bg.jpg) 0 0 no-repeat;
}
#LineupArea .arrow-l a.link-block:hover,
#LineupArea .arrow-r a.link-block:hover{
	background-position: 0 -100px;
}
#LineupArea .arrow-l .link-block span,
#LineupArea .arrow-r .link-block span{
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	text-decoration: none;
	width: 20px;
	outline: none;
	cursor: pointer;
}
#LineupArea .arrow-l .link-block span{
	background: url(/products/images/lineup_arrow_l.gif) 4px 50% no-repeat;
}
#LineupArea .arrow-r .link-block span{
	background: url(/products/images/lineup_arrow_r.gif) 13px 50% no-repeat;
}
#LineupArea ul{
	float: left;
	margin: 0;
	margin-top: 0.5em;  /* = #TickerArea li{ top } */
	width: 485px;
}
#LineupArea li{
	float: left;
	display: block;
	margin: 0 0 0 5px;
}
#LineupArea li.top{
	margin-left: 0;
}
#LineupArea li a{
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	text-decoration: none;
	width: 30px;
	height: 9px;
	outline: none;
	background: url(/products/images/lineup_itembox.jpg) 0 0 no-repeat;
}
#LineupArea li a:hover{
	background-position: 0 -10px;
}
#LineupArea li a.current,
#LineupArea li a.current:hover{
	background-position: 0 -20px;
}


/*---------------------------------------------
 CategBarArea
---------------------------------------------*/
#CategBarArea{
	margin-left: 20px;
	margin-bottom: 15px;
	padding: 0;
	background: url(/products/images/categbar_bg.jpg) 0% 0% no-repeat;
	width: 950px;
}
#CategBarArea h1{
	float: left;
	margin-bottom: 0;
	padding-left: 25px;
	padding-bottom: 5px;
	width: 900px;
}
#CategBarArea.icon h1{
	width: 434px;
}
#CategBarArea ul{
	float: right;
	margin: 0 14px 0 0;
	width: 467px;
	height: 48px;
}
#CategBarArea li{
	float: left;
	display:block;
	margin: 0 0 0 1px;
}
#CategBarArea li.top{
	margin-left: 0;
}
#CategBarArea li a{
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	text-decoration: none;
	height: 48px;
}
#CategBarArea li.catalog a{
	width: 109px;
	background: url(/products/images/categbar_icon_catalog.jpg) 0 0 no-repeat;
}
#CategBarArea li.dessupport a{
	width: 126px;
	background: url(/products/images/categbar_icon_dessupport.jpg) 0 0 no-repeat;
}
#CategBarArea li.article a{
	width: 93px;
	background: url(/products/images/categbar_icon_article.jpg) 0 0 no-repeat;
}
#CategBarArea li.selguide a{
	width: 136px;
	background: url(/products/images/categbar_icon_selguide.jpg) 0 0 no-repeat;
}
#CategBarArea li a:hover{
	background-position: 0 -50px;
}
#CategBarArea li a.current{
	background-position: 0 -100px;
}
#CategBarArea li a.current:hover{
	background-position: 0 -150px;
}

#CategBarArea li.emconfan{
	float:right;
}
#CategBarArea li.emconfan a{
 width: 200px;
	background: url(/products/emicon_fun/emc_lab/2011/0127/images/con_tit.gif) 0 50% no-repeat;
}
#CategBarArea li.emconfan a:hover{
 background: url(/products/emicon_fun/emc_lab/2011/0127/images/con_tit.gif) 0 50% no-repeat;
}

/*---------------------------------------------
 ProSearchArea
---------------------------------------------*/
#ProSearchArea{
	margin-bottom: 20px;
	width: 730px;
}
#ProSearchArea .search-box{
	float: left;
	width: 210px;  /* -> #ProSearchArea .search-box input, html:\66irst-child #ProSearch .search-box */
	height: 21px;
	background: url(/common/images/re_search_box.gif) 0% 0% no-repeat;
}
#ProSearchArea .search-box input{
	width: 200px;  /* -> #ProSearchArea .search-box, html:\66irst-child #ProSearch .search-box input */
	margin: 4px 5px;
	border: 0px;
	font-size: 12px;
	color: #666666;
	line-height: 1.1em;
}
/*-- for Safari --*/
html:\66irst-child #ProSearchArea .search-box{
	background: none;  /* -> #ProSearchArea .search-box */
}
html:\66irst-child #ProSearchArea .search-box input{
	width: 210px;  /* -> #ProSearchArea .search-box input */
	height: 21px;
	margin: 0;
}
/*-- /for Safari --*/

#ProSearchArea .search-btn{
	float: left;
	width: 44px;
}
#ProSearchArea .search-btn input{
	vertical-align: top;
}

#ProSearchArea .search-help{
	float: left;
	min-height: 12px;
	_height: 12px;
	margin-left: 20px;
	padding-top: 5px;
	padding-bottom: 4px;
	line-height: 1;
}
#ProSearch .has-arrow{
	background-position: 0 8px;
}


/*---------------------------------------------
 POPUP
---------------------------------------------*/
/*---- HeaderArea ----*/
#TypePOPUP #HeaderArea{
	width: 100%;
	padding-top: 20px;
	background: url(/common/images/hd_bg.gif) 50% 100% repeat-x;
	min-width: 770px;
}
#TypePOPUP #HeaderArea #hdTop{
	position: relative;
	width: 730px;
	height: 88px;
	margin: 0 auto;
	padding: 0 20px;
}
#TypePOPUP #HeaderArea #hdTop p{
	position: absolute;
}
#TypePOPUP #HeaderArea .hd-logo{ top: -4px; }
#TypePOPUP #HeaderArea .hd-lang{ top: 1px;    left: 225px; }
#TypePOPUP #HeaderArea .hd-btn { top: 41px; left: 661px; }

/*---- BodyArea ----*/
#TypePOPUP #BodyArea{
	width: 770px;
	margin: 15px auto 0 auto;
}

/*---- ContentsArea ----*/
#TypePOPUP #ContentsArea{
	float: none;
	width: 730px;
}

/*---- TopicPathArea ----*/
#TypePOPUP #TopicPathArea{
	width: 730px;
	padding: 21px 20px 10px 20px;
	background: url(/common/images/bread_bg.gif) 0% 0% repeat-x;
}

/*---- FooterArea ----*/
#TypePOPUP #FooterArea{
	width: 100%;
	margin-top: 10px;
	padding: 21px 0 40px 0;
	background: url(/common/images/ft_bg.gif) 50% 0%;
	min-width: 770px;
}

#TypePOPUP #FooterArea #ftLang{
	padding: 0 20px;
	width: 730px;
	margin: 0 auto;
}
#TypePOPUP #FooterArea #ftLang .ft-logo{
	float: left;
	width: 100px;
	margin-right: 10px;
}
#TypePOPUP #FooterArea #ftLang .ft-lang{
	float: left;
	width: 135px;
	margin-right: 0;
}

#TypePOPUP #FooterArea #ftNavi{
	padding: 0 20px;
	width: 730px;
	margin: 25px auto 0 auto;
}
#TypePOPUP #FooterArea #ftNavi .copyright{
	float: none;
	text-align: right;
	font-size: 98%;
}

/*---------------------------------------------
 POPUP-W
---------------------------------------------*/
/*---- HeaderArea ----*/
#TypePOPUP-W #HeaderArea{
	width: 100%;
	padding-top: 20px;
	background: url(/common/images/hd_bg.gif) 50% 100% repeat-x;
	min-width: 800px;
}
#TypePOPUP-W #HeaderArea #hdTop{
	position: relative;
	width: 760px;
	height: 88px;
	margin: 0 auto;
	padding: 0 20px;
}
#TypePOPUP-W #HeaderArea #hdTop p{
	position: absolute;
}
#TypePOPUP-W #HeaderArea .hd-logo{ top: 0; }
#TypePOPUP-W #HeaderArea .hd-lang{ top: 0;    left: 192px; }
#TypePOPUP-W #HeaderArea .hd-btn { top: 41px; left: 691px; }

/*---- BodyArea ----*/
#TypePOPUP-W #BodyArea{
	width: 800px;
	margin: 15px auto 0 auto;
}

/*---- ContentsArea ----*/
#TypePOPUP-W #ContentsArea{
	float: none;
	width: 760px;
}

/*---- TopicPathArea ----*/
#TypePOPUP-W #TopicPathArea{
	width: 760px;
	padding: 21px 20px 10px 20px;
	background: url(/common/images/bread_bg.gif) 0% 0% repeat-x;
}

/*---- FooterArea ----*/
#TypePOPUP-W #FooterArea{
	width: 100%;
	margin-top: 10px;
	padding: 21px 0 40px 0;
	background: url(/common/images/ft_bg.gif) 50% 0%;
	min-width: 800px;
}

#TypePOPUP-W #FooterArea #ftLang{
	padding: 0 20px;
	width: 760px;
	margin: 0 auto;
}
#TypePOPUP-W #FooterArea #ftLang .ft-logo{
	float: left;
	width: 100px;
	margin-right: 10px;
}
#TypePOPUP-W #FooterArea #ftLang .ft-lang{
	float: left;
	width: 135px;
	margin-right: 0;
}

#TypePOPUP-W #FooterArea #ftNavi{
	padding: 0 20px;
	width: 760px;
	margin: 25px auto 0 auto;
}
#TypePOPUP-W #FooterArea #ftNavi .copyright{
	float: none;
	text-align: right;
	font-size: 98%;
}

/*---------------------------------------------
 POPUP-W2
---------------------------------------------*/
/*---- HeaderArea ----*/
#TypePOPUP-W2 #HeaderArea{
	width: 100%;
	padding-top: 20px;
	background: url(/common/images/hd_bg.gif) 50% 100% repeat-x;
	min-width: 980px;
}
#TypePOPUP-W2 #HeaderArea #hdTop{
	position: relative;
	width: 900px;
	height: 88px;
	margin: 0 auto;
	padding: 0 20px;
}
#TypePOPUP-W2 #HeaderArea #hdTop p{
	position: absolute;
}
#TypePOPUP-W2 #HeaderArea .hd-logo{ top: 0; }
#TypePOPUP-W2 #HeaderArea .hd-lang{ top: 0;    left: 192px; }
#TypePOPUP-W2 #HeaderArea .hd-btn { top: 41px; left: 881px; }

/*---- BodyArea ----*/
#TypePOPUP-W2 #BodyArea{
	width: 940px;
	margin: 15px auto 0 auto;
}

/*---- ContentsArea ----*/
#TypePOPUP-W2 #ContentsArea{
	float: none;
	width: 920px;
}

/*---- TopicPathArea ----*/
#TypePOPUP-W2 #TopicPathArea{
	width: 900px;
	padding: 21px 20px 10px 20px;
	background: url(/common/images/bread_bg.gif) 0% 0% repeat-x;
}

/*---- FooterArea ----*/
#TypePOPUP-W2 #FooterArea{
	width: 100%;
	margin-top: 10px;
	padding: 21px 0 40px 0;
	background: url(/common/images/ft_bg.gif) 50% 0%;
	min-width: 800px;
}

#TypePOPUP-W2 #FooterArea #ftLang{
	padding: 0 20px;
	width: 900px;
	margin: 0 auto;
}
#TypePOPUP-W2 #FooterArea #ftLang .ft-logo{
	float: left;
	width: 100px;
	margin-right: 10px;
}
#TypePOPUP-W2 #FooterArea #ftLang .ft-lang{
	float: left;
	width: 135px;
	margin-right: 0;
}

#TypePOPUP-W2 #FooterArea #ftNavi{
	padding: 0 20px;
	width: 940px;
	margin: 25px auto 0 auto;
}
#TypePOPUP-W2 #FooterArea #ftNavi .copyright{
	float: none;
	text-align: right;
	font-size: 98%;
}

/*---- Headの言語切り替え ----*/
#HeaderArea .hd-lang-change {
	top: 14px;
	float: left;
/*	width: 93px;*/
	margin-right: 10px;
	left: 722px;
}

#HeaderArea .hd-lang-change a:hover {
	text-decoration: underlinf;
}

#HeaderArea .hd-lang-change a {
	color: #2D3339;
}

#HeaderArea #hdTop #hdLang-change {
	width: 100px;
	position: absolute;
	top: 9px;
	left: 792px;
}
#HeaderArea #hdTop #hdLang-change .lang-change-box {
	float: left;
	width: 167px;
	height: 21px;
}
#HeaderArea #hdTop #hdLang-change .lang-change-box a{
	display: block;
	width: 157px;
	height: 11px;
	padding: 5px;
	font-size: 12px;
	line-height: 1.1em;
	color: #333333;
	text-decoration: none;
	background: url(/common/images/hd_lang_change_box.gif) 0px 0px no-repeat;
}

*html #HeaderArea #hdTop #hdLang-change .lang-change-box a{
	padding-bottom: 3px;
}

#HeaderArea #hdTop #hdLang-change .lang-change-box a#hd-lang-change-btn      { }
#HeaderArea #hdTop #hdLang-change .lang-change-box a#hd-lang-change-btn:hover{ background: url(/common/images/hd_lang_change_box.gif) 0px -21px no-repeat; }
#HeaderArea #hdTop #hdLang-change .lang-change-box a#hd-lang-change-btn-sl2   { background: url(/common/images/hd_lang_change_box.gif) 0px -42px no-repeat; }

/*---- lang change ----*/
#HeaderArea #hdTop #hdLang-change ul{
	position: absolute;
	left: 0;
/*	bottom: 0;*/
	width: 144px;
	border: 1px solid #93999f;
	background-color: #ffffff;
	display: none;
	margin-bottom: 19px;
	top: 20px;
	z-index:200;
}
*html #HeaderArea #hdTop #hdLang-change ul{
	bottom: -1px;
}

#HeaderArea #hdTop #hdLang-change ul li{
	display: block;
	padding-top: 1px;
	background: url(/common/images/ft_lang_change_line.gif) 0% 0% no-repeat;
	z-index:200;
}
#HeaderArea #hdTop #hdLang-change ul li.top{
	padding-top: 0;
	background: none;
}
#HeaderArea #hdTop #hdLang-change ul li a{
	display: block;
	width: 136px;
	padding: 2px 4px 0 4px;
	font-size: 12px;
	line-height: 1.4em;
	color: #2d3339;
}
#HeaderArea #hdTop #hdLang-changee ul li a:link   { text-decoration: none; }
#HeaderArea #hdTop #hdLang-change ul li a:visited{ text-decoration: none; }
#HeaderArea #hdTop #hdLang-change ul li a:hover  { text-decoration: underline; background-color: #ebeef1; }
#HeaderArea #hdTop #hdLang-change ul li a:active { text-decoration: underline; background-color: #ebeef1; }
/*---- /lang change ----*/

/*********************************************************************/

